@font-face {
    font-family: "FaktorTittel";
    font-style: normal;
    font-weight: 400;
    /* font-display: swap; */
    src: url("https://storage.googleapis.com/amedia-statics/critical/na-fonts/FaktorSansDisplay-Regular.woff2") format("woff2"),
        url("https://storage.googleapis.com/amedia-statics/critical/na-fonts/FaktorSansDisplay-Regular.woff") format("woff");
}

@font-face {
    font-family: "FaktorTittel";
    font-style: normal;
    font-weight: 500;
    /* font-display: swap; */
    src: url("https://storage.googleapis.com/amedia-statics/critical/na-fonts/FaktorSansDisplay-Medium.woff2") format("woff2"),
        url("https://storage.googleapis.com/amedia-statics/critical/na-fonts/FaktorSansDisplay-Medium.woff") format("woff");
}

@font-face {
    font-family: "FaktorTittel";
    font-style: normal;
    font-weight: 900;
    /* font-display: swap; */
    src: url("https://storage.googleapis.com/amedia-statics/critical/na-fonts/FaktorSansDisplay-Black.woff2") format("woff2"),
        url("https://storage.googleapis.com/amedia-statics/critical/na-fonts/FaktorSansDisplay-Black.woff") format("woff");
}

@font-face {
    font-family: "FaktorSans";
    src: url("https://storage.googleapis.com/amedia-statics/critical/na-fonts/FaktorSans-Regular.woff2") format("woff2"),
    url("https://storage.googleapis.com/amedia-statics/critical/na-fonts/FaktorSans-Regular.woff") format("woff");
    font-weight: 400;
    font-style: normal;
    /* font-display: swap; */
}

@font-face {
    font-family: "FaktorSans";
    src: url("https://storage.googleapis.com/amedia-statics/critical/na-fonts/FaktorSans-Bold.woff2") format("woff2"),
    url("https://storage.googleapis.com/amedia-statics/critical/na-fonts/FaktorSans-Bold.woff") format("woff");
    font-weight: 700;
    font-style: normal;
    /* font-display: swap; */
}

@font-face {
    font-family: "FaktorSans";
    src: url("https://storage.googleapis.com/amedia-statics/critical/na-fonts/FaktorSans-RegularItalic.woff2") format("woff2"),
    url("https://storage.googleapis.com/amedia-statics/critical/na-fonts/FaktorSans-RegularItalic.woff") format("woff");
    font-weight: 400;
    font-style: italic;
    /* font-display: swap; */
}

#skip-link {
    display: block;
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

#skip-link:focus {
    position: absolute;
    top: 30px;
    left: 0;
    width: auto;
    height: auto;
    margin: 0;
    padding: 2px;
    overflow: visible;
    clip: auto;
    outline-color: #ffcc14;
    background-color: #ffcc14;
}

/* 
    Show outline on focused element if using keybord. 
    JS sets the class nettavisen/header.js (focusVisible)
*/
.js-focus-visible :focus:not(.focus-visible) {
    outline: none;
}

.noscroll {
    overflow: hidden;
}
